recursive-include passerelle *.html *.mako README
recursive-include passerelle/static *
recursive-include passerelle/apps/*/static *

# locales
recursive-include passerelle/locale *.po *.mo


include passerelle/apps/orange/orange.pem
include LICENSE
include MANIFEST.in
include VERSION
